<!DOCTYPE html>
<HTML>
<HEAD>
	<title>Course BELING</title>
	<link rel="stylesheet" type="text/css" href="profilStyle.css">
</head>
<body>
	
<div class="backimg">
		<div class="profile">
		<img src="bali2.jpg" width="400px" alt="tsk">
			<div class="profileText">
				<h1> TRI SETIAWAN </h1>
				<h2> Jakarta, 21 Mei 1999 </h2>
				<h3> MAHASISWA | UNIV. GUNADARMA </h3>
				<h3> Harapannya agar bisa mengimplementasikan bahasa pemrograman python 
				dengan menggunakan django framework</h3>
			</div>
	</div>
</div>
</body>
</html>